From: Hugo van Kemenade <hugovk@users.noreply.github.com>
Date: Fri, 7 May 2021 20:41:49 +0300
Subject: Fix collections.abc import for Python 3.9 (#142)

Origin: upstream, https://github.com/googlefonts/compreffor/pull/142
Bug-Debian: https://bugs.debian.org/1000315
---
 src/python/compreffor/test/dummy.py | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/src/python/compreffor/test/dummy.py b/src/python/compreffor/test/dummy.py
index 483f1cf..72e5c3c 100644
--- a/src/python/compreffor/test/dummy.py
+++ b/src/python/compreffor/test/dummy.py
@@ -13,9 +13,10 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 
-import collections
+import collections.abc
 
-class DummyGlyphSet(collections.MutableMapping):
+
+class DummyGlyphSet(collections.abc.MutableMapping):
     """Behaves like a glyphset for testing purposes"""
 
     def __init__(self, *args, **kwargs):
